=== debian/changelog ===
git-reintegrate (0.3-2) unstable; urgency=medium

  * Require ruby >= 1.9.3.
  * Fixed Vcs-Browser URL.
  * Mention in debian/copyright that test/sharness is GPL-2.0+, not
    GPL-2.0 (thanks Thorsten Alteholz).

 -- Yann Dirson <dirson@debian.org>  Mon, 28 Jul 2014 22:18:56 +0200

git-reintegrate (0.3-1) unstable; urgency=low

  * Initial release (Closes: #755957).

 -- Yann Dirson <dirson@debian.org>  Thu, 24 Jul 2014 22:39:08 +0200
