=== debian/control ===
Source: git-reintegrate
Section: vcs
Priority: optional
Maintainer: Yann Dirson <dirson@debian.org>
Build-Depends: debhelper (>= 9), asciidoc, docbook-xsl, xsltproc, ruby (>= 1.9.3), git
Standards-Version: 3.9.5
Homepage: https://github.com/felipec/git-reintegrate
Vcs-Git: git://anonscm.debian.org/collab-maint/git-reintegrate.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/git-reintegrate.git;a=summary

Package: git-reintegrate
Architecture: all
Depends: git, ruby (>= 1.9.3), ${misc:Depends}
Description: Git extension to manage integration branches
 This tools allows one to define which feature branches will be part
 of your integration branches, and help you update the latter as new
 versions of the feature branches are available.
