=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
DH_VERBOSE = 1

# see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ 

override_dh_auto_build:
	#$(MAKE) doc
	a2x -v -L --xsltproc-opts="--nonet --novalid" -d manpage -f manpage doc/git-reintegrate.txt

override_dh_auto_install:
	$(MAKE) install install-doc prefix=/usr DESTDIR=$(CURDIR)/debian/git-reintegrate

override_dh_auto_clean:
	rm -f doc/git-reintegrate.1
