=== debian/changelog ===
git-reintegrate (0.4-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 17 Jan 2021 15:25:53 +0100

git-reintegrate (0.4-2) unstable; urgency=medium

  * Include patches from my still-unresponded 2018 PRs:
    * Fix handling of options to "merge" command
    * Fix "git merge-base" invocation
    * Mention reintegrations as such in reflog
    * Make reintegrate operations stand out in output
  * Update Vcs-* for salsa.
  * Use https for copyright format URI (lintian).
  * Switch to debhelper-compat 12.

 -- Yann Dirson <dirson@debian.org>  Sat, 02 Jan 2021 16:51:16 +0100

git-reintegrate (0.4-1) unstable; urgency=medium

  * New upstream release.

 -- Yann Dirson <dirson@debian.org>  Fri, 03 Jun 2016 23:56:08 +0200
