=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: vcs
 Priority: optional
 Maintainer: Yann Dirson <dirson@debian.org>
-Build-Depends: debhelper (>= 9), asciidoc, docbook-xsl, xsltproc, ruby (>= 1.9.3), git
+Build-Depends: debhelper-compat (= 12), asciidoc, docbook-xsl, xsltproc, ruby (>= 1.9.3), git
 Standards-Version: 3.9.5
 Homepage: https://github.com/felipec/git-reintegrate
-Vcs-Git: git://anonscm.debian.org/collab-maint/git-reintegrate.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/git-reintegrate.git;a=summary
+Vcs-Git: https://salsa.debian.org/debian/git-reintegrate.git
+Vcs-Browser: https://salsa.debian.org/debian/git-reintegrate
 
 Package: git-reintegrate
 Architecture: all
