=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 #export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ 
+	dh $@
 
 override_dh_auto_build:
 	#$(MAKE) doc
