=== debian/watch ===
version=3
https://github.com/felipec/git-reintegrate/releases /felipec/git-reintegrate/archive/v(.*)\.tar\.gz
